# Uses of Class
java.awt.JobAttributes.MultipleDocumentHandlingType

Packages that use JobAttributes.MultipleDocumentHandlingType
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of JobAttributes.MultipleDocumentHandlingType in java.awt

Fields in java.awt declared as JobAttributes.MultipleDocumentHandlingType
Modifier and Type
Field
Description
`static final JobAttributes.MultipleDocumentHandlingType`
JobAttributes.MultipleDocumentHandlingType.`SEPARATE_DOCUMENTS_COLLATED_COPIES`
The `MultipleDocumentHandlingType` instance to use for specifying that the job should be divided into separate, collated copies.
`static final JobAttributes.MultipleDocumentHandlingType`
JobAttributes.MultipleDocumentHandlingType.`SEPARATE_DOCUMENTS_UNCOLLATED_COPIES`
The `MultipleDocumentHandlingType` instance to use for specifying that the job should be divided into separate, uncollated copies.
Methods in java.awt that return JobAttributes.MultipleDocumentHandlingType
Modifier and Type
Method
Description
`JobAttributes.MultipleDocumentHandlingType`
JobAttributes.`getMultipleDocumentHandling()`
Specifies the handling of multiple copies, including collation, for jobs using these attributes.
Methods in java.awt with parameters of type JobAttributes.MultipleDocumentHandlingType
Modifier and Type
Method
Description
`void`
JobAttributes.`setMultipleDocumentHandling(JobAttributes.MultipleDocumentHandlingType multipleDocumentHandling)`
Specifies the handling of multiple copies, including collation, for jobs using these attributes.
Constructors in java.awt with parameters of type JobAttributes.MultipleDocumentHandlingType
Modifier
Constructor
Description
``
`JobAttributes(int copies, JobAttributes.DefaultSelectionType defaultSelection, JobAttributes.DestinationType destination, JobAttributes.DialogType dialog, String fileName, int maxPage, int minPage, JobAttributes.MultipleDocumentHandlingType multipleDocumentHandling, int[][] pageRanges, String printer, JobAttributes.SidesType sides)`
Constructs a `JobAttributes` instance with the specified values for every attribute.